انجمن


ایراد در نصب افزونه ها برای ورِژن 3.3  (۲ نوشته)

  • engjafari

    آفلاین
    عضو
    تعداد نوشته‌ها: ۱
    # نوشته شده: ۸ سال پیش
    ۹ اسفند ۱۳۹۰ - ۰۳:۱۱

    من برای نصب افزونه ها به صورت اتو ماتیک مشکل دارم و با این پیغام مواجه می شوم
    Downloading install package from http://downloads.wordpress.org/plugin/wpcat2tag-importer.0.5.zip…

    Download failed. Could not open handle for fopen() to C:\HostingSpaces\khatekhalagh\wordpress.khatekhalagh.com\wwwroot/wp-content/wpcat2tag-importer.tmp

    Return to Importers

    و فکر می کنم که ورد پرسم به اشتباه C:\HostingSpaces\khatekhalagh\ این مسیر را می خواند و باید به جای آن http:// را فرا خوانی کند لطفا اگر ممکن است کمکم کنید

  • Morteza

    آفلاین
    ناظم
    تعداد نوشته‌ها: ۳۴۰۲
    تشکر شده: ۳۱۲۸ بار
    # نوشته شده: ۸ سال پیش
    ۹ اسفند ۱۳۹۰ - ۱۵:۲۹

    با مدیر سرورتون در این مورد صحبت کنید تا مشکل رو بررسی کنه.

درباره‌ی این موضوع



برچسب‌ها